<?
// утилита удаляет дубликаты сообщений, возникшие в результате присуствия скрытых мероприятий (невидимых для админа, без group_id)
include_once(_DIR_TO_MODULES.'/engine/i_backgroup_process.php');
include_once('i_event_opo.php');
class c_services_events_opo_check_personals extends i_backgroup_process_exec
{
	function exec()
	{
       EVENT_OPO()->update_personal_status_1($GLOBALS['LS_esmo_OPO_event']) ;
	}


}

?>
